### Name: mouse4302ENTREZID
### Title: Map between Manufacturer Identifiers and Entrez Gene
### Aliases: mouse4302ENTREZID mouse4302LOCUSID
### Keywords: datasets

### ** Examples

        x <- mouse4302ENTREZID
        # Get the probe identifiers that are mapped to an ENTREZ Gene ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENTREZID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



